conf-ncurses

Virtual package relying on ncurses
Description

This package can only install if the ncurses library is installed on the system.

Install
Published
22 Feb 2016
Maintainers
Dependencies
conf-pkg-config
build & os-distribution != "opensuse" & os != "macos" & os != "freebsd" & os != "netbsd" & os != "openbsd"
Reverse Dependencies
clangml
>= "3.9.1.2"
ctypes
>= "0.12.0"
curses
>= "1.0.4"
lwt
>= "2.4.5" & < "2.6.0"